Application: gvSIG desktop - gvSIG bugs #1313
Export from dgn layer to shape
10/24/2012 01:56 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document view

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

open gvSIG

new view

add layer 44009000100_2000_01_1k.dgn (http:/downloads.gvsig.org/download/geodata/vector/DGN/Albarracini SITAR _DGN.zip)
Select the name layer in ToC

In tool bar click on layer

Select Export to

Choose shape format

Next

Fill the name

Export

If we open all new layers the sum of all this registers may be the same registers that have the original one

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1317: Export from kml la... Closed 10/24/2012

History

#1 - 10/25/2012 01:41 PM - Juan Lucas Dominguez

- Assignee set to Juan Lucas Dominguez

#2 - 10/26/2012 03:49 PM - Juan Lucas Dominguez

This is actually the same bug as #1317 so it should now be fixed in gvsig-desktop:r39101

Test: the steps described should work now.

If there are not problems, the geometries can be divided, for example the file "file_points.shp" has 20% of the original geometries and "file_lines.shp"

has the rest (80%) because the original file had mixed geometry types.

#3 - 10/26/2012 03:49 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

This is actually the same bug as #1317 so it should now be fixed in gvsig-desktop:r39101
http://downloads.gvsig.org/download/geodata/vector/DGN/Albarracin1_SITAR_DGN.zip

Test: the steps described should work now.

If there are not problems, the geometries can be divided, for example the file "file_points.shp" has 20% of the original geometries and "file_lines.shp"
has the rest (80%) because the original file had mixed geometry types.

#4 - 11/06/2012 02:13 PM - Abenchara Socorro
- Status changed from Fixed to Closed
